help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU Emacs on GNU/Debian


From: Arnaud Vandyck
Subject: Re: GNU Emacs on GNU/Debian
Date: Thu, 26 Jun 2003 23:16:48 +0200 (CEST)

D. Goel <address@hidden> wrote:
[...]
> * Debian woody installs emacs 20 by default.  So make sure to type
> apt-get install emacs21 
> 
> and probably remove emacs20..

I think some 'el-'packages also need emacs20 :(

> * also look at http://www.emacswiki.org/cgi-bin/wiki.pl?EmacsForDebian

-- Arnaud Vandyck, STE fi, ULg
   Formateur Cellule Programmation.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]